<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="90dp"
    android:layout_height="160dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">
    <com.ez.ertc.meeting.widget.ErtcTextureView
        android:id="@+id/pInPTextureView"
        android:layout_width="90dp"
        android:layout_height="160dp"/>
    <FrameLayout
        android:id="@+id/flAvatar"
        android:layout_width="90dp"
        android:layout_height="160dp"
        android:background="@color/ezm_c2">
        <com.ez.ertc.meeting.widget.TextCircleImageView
            android:id="@+id/ivAvatar"
            android:layout_gravity="center"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginBottom="11dp"
            app:ezm_first="true"
            app:ezm_backgroundColors="@color/ezm_c1"/>
    </FrameLayout>
    <LinearLayout
        android:id="@+id/llStatus"
        android:layout_width="match_parent"
        android:layout_height="22dp"
        android:orientation="horizontal"
        android:gravity="center"
        android:layout_gravity="bottom"
        android:layout_marginBottom="2dp">
        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/ivAudioState"
            android:layout_width="20dp"
            android:layout_height="20dp"
            app:srcCompat="@drawable/ys_mt_svg_audio_on_22_20dp" />
        <TextView
            android:id="@+id/tvName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:singleLine="true"
            android:ellipsize="end"
            android:maxWidth="60dp"
            android:textSize="@dimen/ezm_f2"
            android:textColor="@color/ezm_white"
            tools:text="林更新"/>
    </LinearLayout>
</FrameLayout>